/* Text Elements */

h1 span.heading-text-1 {
  color: #1a8417;
  font-size: 1.625rem;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h1.heading-1 {
  color: #1a8417;
  font-size: 24px;
}

h1 span.heading-text-4 {
  color: #1a8417;
  font-size: 1.25rem;
}

h1.heading-3 {
  font-size: 38px;
}

h2 span.heading-text-2 {
  color: #1a8417;
  font-size: 1.375rem;
}

h2.heading-2 {
  color: #1a8417;
  font-size: 24px;
}

h3 span.heading-text-3 {
  color: #1a8417;
  font-size: 1.375rem;
}

b { font-weight: normal;
 }

p.paragraph.paragraph-1 {
  padding: 6px;
  border-width: .0625rem;
  border-style: solid;
  border-radius: 15px;
  background-color: #fffae4;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

p.paragraph.paragraph-2 {
  margin-top: 9px;
  margin-bottom: .99rem;
  padding: 4px 6px;
  border: .0625rem solid #008342;
  border-radius: 15px;
  background-color: #fff;
  font-weight: 700;
}

p.paragraph span.paragraph-text-1 {
  color: #282828;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 400;
}

p.paragraph span.paragraph-text-3 {
  color: #6e0a0a;
}

p.paragraph.paragraph-3 {
  padding: 6px;
  border-width: .0625rem;
  border-style: solid;
  border-radius: 15px;
}

p.paragraph.paragraph-4 {
  padding: 6px;
  border-width: .0625rem;
  border-style: solid;
  border-radius: 15px;
  background-color: #fffae4;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

p.paragraph.paragraph-6 {
  text-align: center;
  font-size: 14px;
}

p.paragraph span.paragraph-text-6 {
  color: #1a8417;
}

p.paragraph span.paragraph-text-11 {
  color: #1a8417;
}

p.paragraph span.paragraph-text-12 {
  color: #1a8417;
}

p.paragraph span.paragraph-text-13 {
  color: #1a8417;
}

p.paragraph span.paragraph-text-14 {
  color: #1a8417;
}

p.paragraph span.paragraph-text-15 {
  color: #1a8417;
}

p.paragraph span.paragraph-text-16 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-17 {
  color: #df1fc6;
}

p.paragraph span.paragraph-text-18 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-19 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-20 {
  color: #1a8417;
}

p.paragraph span.paragraph-text-21 {
  color: #1a8417;
  font-size: 1.375rem;
  line-height: 1.5;
}

p.paragraph span.paragraph-text-22 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-23 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-24 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-25 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-26 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-27 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-28 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-29 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-30 {
  color: #373a3c;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-31 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-32 {
  color: #1a8417;
  font-size: 1.375rem;
}

p.paragraph span.paragraph-text-33 {
  color: #1a8417;
  font-size: 1.375rem;
}

/* Layout Elements */

body > .row.row-1 {
  padding-right: 4px;
  padding-left: 4px;
  max-width: 1020px;
  background-color: #fff;
}

body > .row > [class*='col-xs-'].column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: justify;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

body > .row > [class*='col-xs-'].column-1 {
  margin-top: 6px;
  background-color: #fff;
}

body > .row > [class*='col-xs-'].column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: justify;
  margin-top: 6px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

body > .row > [class*='col-xs-'].column-14 {
  margin-top: 6px;
  background-color: #008342;
}

.container-fluid.container-1 {
  float: right;
  padding-right: 9px;
}

.row > [class*='col-xs-'] .html-element.html-element-1 {
  min-height: 25px;
  text-align: center;
}

a.responsive-picture.picture-link-4 {
  max-width: 200px;
}

.container-fluid.container-3 {
  width: auto;
}

@media screen and (min-width: 36rem) {
  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  body > .row > [class*='col-xs-'].column-3 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }
}

@media screen and (min-width: 39.4375rem) {
  /* Text Elements */

  p.paragraph span.paragraph-text-1 {
    font-size: 1rem;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-1 {
    display: block;
    margin-top: 4px;
  }

  body > .row.row-1 {
    padding-right: 13px;
    padding-left: 0;
    max-width: 1020px;
  }

  body > .row > [class*='col-xs-'].column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    float: none;
    margin-top: 4px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='col-xs-'].column-3 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='col-xs-'].column-14 {
    display: block;
    margin-top: 4px;
  }

  div.responsive-picture.picture-1 {
    max-width: 325px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 279px;
  }

  a.responsive-picture.picture-link-2 {
    max-width: 279px;
  }

  a.responsive-picture.picture-link-3 {
    max-width: 279px;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  p.paragraph span.paragraph-text-7 {
    color: #373a3c;
  }

  p.paragraph span.paragraph-text-6 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-11 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-12 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-13 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-14 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-15 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-2 {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  body > .row > [class*='col-xs-'].column-3 {
    position: static;
    -ms-flex-pack: start;
    float: right;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  div.responsive-picture.picture-1 {
    max-width: 325px;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  p.paragraph.paragraph-1.paragraph-3 {
    padding-right: 9px;
    padding-left: 6px;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-1 {
    margin-top: 6px;
    padding-right: 0;
  }

  body > .row > [class*='col-xs-'].column-2 {
    margin-top: 6px;
    padding-right: 0;
  }

  body > .row.row-1 {
    padding-right: 15px;
  }

  body > .row > [class*='col-xs-'].column-14 {
    margin-top: 6px;
    padding-right: 0;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 275px;
  }

  a.responsive-picture.picture-link-2 {
    max-width: 275px;
  }

  a.responsive-picture.picture-link-3 {
    max-width: 275px;
  }

  a.responsive-picture.picture-link-5 {
    max-width: 275px;
  }

  a.responsive-picture.picture-link-6 {
    max-width: 275px;
  }

  a.responsive-picture.picture-link-4 {
    max-width: 275px;
  }
}

@media screen and (min-width: 64.0625rem) {
  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-3 {
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  a.responsive-picture.picture-link-6 {
    width: auto;
  }

  a.responsive-picture.picture-link-5 {
    width: auto;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  p.paragraph span.paragraph-text-4 {
    color: #df1fc6;
  }

  p.paragraph span.paragraph-text-5 {
    color: #1a8417;
    font-size: 1.3125rem;
  }

  p.paragraph span.paragraph-text-8 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-9 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-10 {
    color: #1a8417;
    font-size: 1.375rem;
  }

  /* Layout Elements */

  body > .row.row-1 {
    padding-right: 10px;
    max-width: 1024px;
  }

  .container-fluid.container-4 {
    padding-left: 20px;
  }

  a.responsive-picture.picture-link-6 {
    margin-right: 4px;
  }

  a.responsive-picture.picture-link-4 {
    padding-right: 0;
    padding-left: 0;
  }
  
  u {
  color: #168040;
   }
}